Bug 2352 - [UPDATE REQUEST] Update geoip and move perl-Geo-IP to main
: [UPDATE REQUEST] Update geoip and move perl-Geo-IP to main
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 12:29 MSD by Aleksandr Kazantcev
Modified: 2013-08-02 16:02 MSD (History)
2 users (show)

See Also:
RPM Package: geoip, perl-Geo-IP
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-07-17 12:29:40 MSD
Update geoip to 1.5.1 and move perl-Geo-IP to main
Comment 1 Aleksandr Kazantcev 2013-07-17 12:35:02 MSD
https://abf.rosalinux.ru/build_lists/1181503
https://abf.rosalinux.ru/build_lists/1181504

https://abf.rosalinux.ru/build_lists/1181509
https://abf.rosalinux.ru/build_lists/1181510

Advisory: Geoip provide information about user destination from his IP adress. Update consists new IP adreses base and some bugfix. Moving perl-Geo-IP to main need for new installer features.
Comment 3 Alexander Petryakov 2013-07-23 01:15:41 MSD
sAfter http://bugs.rosalinux.ru/show_bug.cgi?id=2229 wireshart has version 
wireshark-1.10.0-3. Can you rise  version number.
Comment 4 Alexander Petryakov 2013-07-26 08:55:33 MSD
Error 404 for nginx
https://abf.rosalinux.ru/build_lists/1174690
https://abf.rosalinux.ru/build_lists/1174691
Comment 7 Alexander Petryakov 2013-07-28 00:32:54 MSD
wireshark-1.10.0-4 is works fine
after set path to GeoIP
Comment 8 Alexander Petryakov 2013-07-29 01:45:32 MSD
nginx-1.2.9-3 is work fine

For run bind-9.9.1-2.P2.0 need 
1) Copy GeoIP to /var/lib/named/usr/share
2) Change owner of  /var/lib/named/var/ to named

Is it OK?
Comment 9 Alexander Petryakov 2013-07-29 01:57:43 MSD
perl-Geo-IP is work fine
Comment 10 Aleksandr Kazantcev 2013-07-29 10:11:56 MSD
I think we will need push this update and create separate bugs for configuration error in wireshark and bind.
Comment 11 Alexander Petryakov 2013-07-29 11:58:21 MSD
geoip-1.5.1-1
perl-Geo-IP-1.420.0-5
************** Advisory **************
Geoip provide information about user destination from his IP adress. Update consists new IP adreses base and some bugfix. Moving perl-Geo-IP to main need for new installer features.
**************************************
QA Verified
Comment 12 Alexander Petryakov 2013-07-29 11:58:21 MSD
geoip-1.5.1-1
perl-Geo-IP-1.420.0-5
************** Advisory **************
Geoip provide information about user destination from his IP adress. Update consists new IP adreses base and some bugfix. Moving perl-Geo-IP to main need for new installer features.
**************************************
QA Verified
Comment 13 Alexander Petryakov 2013-07-29 11:59:02 MSD
geoip-1.5.1-1
perl-Geo-IP-1.420.0-5
************** Advisory **************
Geoip provide information about user destination from his IP adress. Update consists new IP adreses base and some bugfix. Moving perl-Geo-IP to main need for new installer features.
**************************************
QA Verified